* {
  box-sizing: border-box;
}

body {
  font-family: "Sarabun", sans-serif;
  margin: 0;
}

header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 16px;
}

header .balance span {
  display: block;
  line-height: 20px;
  font-size: 14px;
  letter-spacing: 0.2px;
  color: #a6aab4;
}

header .balance label {
  font-weight: 600;
  line-height: 42px;
  font-size: 32px;
  letter-spacing: 0.5px;
  color: #171d33;
}

header .avatar {
  position: relative;
}

header .avatar img {
  border-radius: 100%;
}

header .avatar .online-indicator {
  position: absolute;
  right: 0;
  top: 0;
  border-radius: 100%;
  background: #54d3ad;
  border: 2px solid #ffffff;
  height: 8px;
  width: 8px;
}

.visa-slider {
  margin: 15px 0;
}

.visa-slider .list {
  overflow: hidden;
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 30px;
}

.visa-slider .item {
  flex: 1 0 280px;
  padding: 16px;
  height: 174px;
  background: linear-gradient(121.05deg, #8676fb 0%, #ab7bff 100%);
  border-radius: 6px;
}

.visa-slider .item:nth-child(2) {
  box-shadow: 0px 8px 28px rgba(134, 118, 251, 0.6);
}

.visa-slider .item:first-child,
.visa-slider .item:last-child {
  transform: scale(0.7);
  opacity: 0.5;
}

.visa-slider .item:first-child {
  margin-left: -60%;
  margin-right: -25px;
  background: linear-gradient(120.97deg, #54d3ad 0%, #63e2bc 100%);
}

.visa-slider .item:last-child {
  margin-left: -25px;
  background: linear-gradient(120.97deg, #f09d5a 0%, #ffad6a 100%);
}

.cc-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.cc-number {
  display: flex;
  align-items: center;
  margin: 10px 0;
  font-size: 20px;
  letter-spacing: 5px;
  color: #ffffff;
}

.cc-number span {
  flex: 1 0 25%;
}

.cc-info {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.cc-info label {
  line-height: 24px;
  font-size: 16px;
  letter-spacing: 0.1px;
  color: #ffffff;
}

.cc-info span {
  display: block;
  font-weight: 300;
  line-height: 20px;
  font-size: 12px;
  letter-spacing: 0.4px;
  text-transform: uppercase;
  color: #fff;
  opacity: 0.8;
}

.cc-message {
  padding: 15px;
  left: 16px;
  right: 16px;
  top: 370px;
  line-height: 3;
}

.cc-check {
  display: flex;
  align-items: center;
  justify-content: space-around;
  border-bottom: 1px solid #e8e9ec;
}

.cc-received span {
  color: #a6aab4;
}

.cc-sent {
  text-align: center;
  width: 104px;
  border-bottom: 2px solid #ff7d00;
}

.cc-search input {
  width: 100%;
  line-height: 32px;
  border: 1px solid #f0f1f4;
  border-radius: 6px;
  opacity: 0.8;
  background: url(images/search.svg) no-repeat right 10px center;
  text-indent: 16px;
}

.cc-status {
  padding: 15px;
  left: 16px;
  right: 16px;
  top: 370px;
}

.cc-status label {
  font-size: 12px;
  letter-spacing: 0.2px;
  color: #757f8c;
}

.cc-today-status {
  display: flex;
  align-items: center;
  justify-content: space-around;
  height: 60px;
  background: #ffffff;
  box-shadow: 0px 4px 26px rgba(0, 0, 0, 0.06);
  border-radius: 6px;
}

.status-avatar img {
  border-radius: 100%;
}

.status-profile {
  line-height: 20px;
  font-size: 14px;
}

.status-number label {
  font-size: 16px;
  text-align: right;
  letter-spacing: 0.1px;
  color: #fa2e69;
}

footer {
  height: 84px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.send {
  background-color: #613eea;
  border-radius: 100%;
}

.send {
  border-radius: 100%;
}

.circle {
  width: 56px;
  height: 56px;
  background: url(images/send.svg) no-repeat #613eea center;
  box-shadow: 0px 4px 12px rgba(97, 62, 234, 0.5);
}
